[Desktop Entry]
Name=KJSEmbed Script Runner
Type=Service
X-TDE-Library=libjavascript
X-TDE-Script-Runner=JavaScript/kjs
X-TDE-ServiceTypes=KScriptRunner/KScriptRunner
Comment=Javascript scripts from inside the application.
